/*
Theme Name: Georgian Grup Corporate
Theme URI: https://www.georgiangrup.com/
Description: Georgian Grup için Astra tabanlı özel kurumsal tema.
Author: Georgian Grup
Version: 1.0.4
Template: astra
Text Domain: georgian-grup
*/

body.page-template-page-urun-katalogu,
body.woocommerce-shop,
body.home {
  margin: 0;
}

body.admin-bar .site-header {
  top: 32px;
}

@media (max-width: 782px) {
  body.admin-bar .site-header { top: 46px; }
}
